@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 	
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#555555; font-weight: 400; text-transform: uppercase; letter-spacing: 1.2px; }
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:30px; margin: 0; margin-bottom: 30px; }
h2{ font-size:30px; margin: 0; margin-bottom: 30px; }
h3{ font-size:30px; margin: 0; margin-bottom: 30px; }
h4{ font-size:20px; margin: 0; margin-bottom: 20px; }
h5{ font-size:18px; margin: 0; margin-bottom: 15px; }
h6{ font-size:16px; margin: 0; margin-bottom: 10px; }

p, ul, ol, li, address { font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#6D6E70; line-height: 26px; /*letter-spacing: 0.28px;*/ }
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body { min-height:100vh; }
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px; 
	line-height:26px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration:none !important;
	color:#98d4bf;
}
body * a:hover {
	color:#8eebca;
	}
body * a:focus {
	outline:none;
	color:#8eebca;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#9aa091;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#9aa091;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#9aa091;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#9aa091;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
h2.title_sec{ font-size: 30px; color: #ffffff; text-transform: uppercase; font-weight: 700; text-align: center; width: 100%; background-color: #33c4b7; padding: 30px 0; margin: 0; }
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle; }
.float_l { float:left;}
.row_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.col_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; }
.transition-child *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.main_button{ display:inline-block; background-color:#ee1d23; color:#ffffff; padding:16px 62px; font-size: 15px; line-height: 14px; text-align: center; font-weight: 700; text-transform:uppercase; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #ee1d23; border-radius: 5px; margin-top: 25px; }
.main_button:hover, .main_button:focus{ color: #ee1d23; background-color: #ffffff; }
.rd_mr{ color: #000000; display: inline-block; font-weight: bold; }
.rd_mr:hover{ color: #c7482f; }

.pad_50 { padding:50px; }
.padTB_50 { padding:50px 0; }
.padT_50 { padding-top:50px; }
.padB_50 { padding-bottom:50px; }
.padT_40 { padding-top:40px; }
.padTB_40 { padding:40px 0; }

.bg_white { background-color:#ffffff; }
.bg_black { background-color:#000000; }
.bg_darkGrey { background-color:#404041; }
.bg_lightGreen { background-color:#98d4bf; }
.bg_dimWhite { background-color:#eeefef; }

.white_txtall *{ color: #ffffff; }
.clr_black { color:#121212;}

.title_underline { background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:bottom left; padding-bottom:20px; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
.visible-vxs{ display: none !important; }

.oco_icons::before, .oco_icons::after{ content: " "; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; }
.oco_icons.oco-fb::before{ background-position: 0px 0px; width: 57px; height: 57px; }
.oco_icons.oco-twit::before{ background-position: -64px 0px; width: 57px; height: 57px; }
.oco_icons.oco-insta::before{ background-position: -126px 0px; width: 57px; height: 57px; }
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { background-image: url(../images/header_bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; /*position: absolute; z-index:999; top: 0; left: 0; background-color: rgba(55,53,54,0.9);*/ padding: 28px 0; }
.header_section .act_table{ width: 100%; }
.header_section .act_tablecell{ vertical-align: bottom; position: relative; }
.header_section .col3{ text-align: right; }
.header_section .col3 h4{ margin: 0; }
.header_section .col3 h4 a{ color: #ffffff; display: inline-block; vertical-align: bottom; text-transform: uppercase; letter-spacing: 3.84px; font-size: 16px; font-weight: 700; }
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.top-menu .menu_inner .navbar-nav li a{ color: #000000; text-transform: uppercase; font-size:16px; letter-spacing: 3.5px; line-height: 24px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; position: relative; }
/*.top-menu .navbar-nav li.active a,*/
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent; color: #ee1d23; }
.top-menu .navbar-nav li.active a{ font-weight: bold; }

.top-menu .navbar-nav li.dropdown a:focus,
.top-menu .navbar-nav li.dropdown a:hover { }
.menu_inner .navbar ul li a{ display:inline-block; vertical-align: middle; }

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider, .home_slider .flex-slider{ position:relative;}
.home_slider .flex-slider::after{ content: " "; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: 0 -72px; width: 44px; height: 44px; position: absolute; bottom: 50px; left: 35px; z-index: 9; }
.home_slider .flex-slider ul.slides > li { background-size: cover;  background-repeat: no-repeat; background-position: center center; height: 100%; height: 100vh; float:left; width:100%; }
/*.content_slider .flex-slider ul.slides > li .onslider{ height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider .container{ height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider .content_sec{ position: relative; width: 100%; height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider .text_contain{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); text-align: center; width: 100%; }
.home_slider .flex-slider ul.slides > li .onslider h2{ margin: 0; font-size: 36px; text-transform: none; font-weight: 700; color: #002f67; 
margin: 25px 0; }
.home_slider .flex-slider ul.slides > li .onslider h2 span{ color: #002f67; font-weight: 600; font-size: 23px; display: block; margin-top: 10px; }

.home_slider .flex-slider .flex-control-nav{ bottom: 20px; z-index: 3; }
.home_slider .flex-control-nav li{ margin: 0 3px; }
.home_slider .flex-slider .flex-control-paging li a{ background: rgba(255,255,255,0.5); width: 20px; height: 20px; -webkit-box-shadow: none; box-shadow: none; }
.home_slider .flex-slider .flex-control-paging li a.flex-active{ background: #ffffff; }
/*.flex-direction-nav .flex-prev { left:35px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:35px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}*/

.welcome_section p{ margin-bottom: 0; }
/**************************************************/
/*                   About Section                */
/**************************************************/
.about_section h2{ text-align: center; margin-bottom: 50px; }
.about_section .act_table{ width: 100%; }
.about_section .act_tablecell h4{ font-size: 18px; font-weight: 700; color: #404041; margin-bottom: 12px; text-transform: none; }
.about_section .act_tablecell{ vertical-align: top; height: 100%; }
.about_section .quater_col .col-right{ padding-left: 20px; }
.about_section .quater_col .col-left{ width: 30%; }
.about_section .half_col .col-left{ width: 50%; padding-right: 10px; }
.about_section .half_col .col-right{ width: 50%; padding-left: 10px; }
.about_section .half_col{ margin-top: 20px; }
.about_section .inner_content .img_sec{ width: 60%; }
.about_section .inner_content .text_contain{ width: 40%; padding: 20px; }
.about_section .inner_content .img_sec, .about_section .inner_content .text_contain{ display: inline-block; vertical-align: top; }
.about_section .inner_content::before, .about_section .inner_content::after{ clear: both; }
.about_section .act_tablecell .col-left img{ -o-object-fit: cover; object-fit: cover; width: 100%; height: auto; -o-object-position: 50% 50%; object-position: 50% 50%; }

.accordion_sec #accordion{ float: left; width: 100%; }
.accordion_sec .panel-default{ border: 0px; border-radius: 0px; background-color: #eeefef; }
.accordion_sec .panel-group{ margin-bottom: 0; }
.accordion_sec .panel-group .panel + .panel{ margin-top: 14px; }
.accordion_sec .panel-default>.panel-heading { color: #ffffff; background-color: transparent; border-radius: 0px; border: 0px; padding: 0; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.accordion_sec .panel-default>.panel-heading a { display: block; padding: 10px 15px; color: #6D6E70; }
.accordion_sec .panel-default>.panel-heading a::after { position: relative; top: -2px; display: inline-block; font: normal normal normal 19px/1 FontAwesome; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; float: right; transition: -webkit-transform .25s linear; transition: transform .25s linear; transition: transform .25s linear, -webkit-transform .25s linear; -webkit-transition: -webkit-transform .25s linear; color: #98d4bf; border: 2px solid #98d4bf; border-radius: 50%; line-height: 29px; text-align: center; width: 33px; height: 33px; -webkit-text-stroke: 1px #eeefef; }
.accordion_sec .panel-default>.panel-heading a[aria-expanded="true"]:after { content: "\f068"; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.accordion_sec .panel-default>.panel-heading a[aria-expanded="false"]:after { content: "\f067"; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.accordion_sec .panel-body{ color: #ffffff; border: 0px !important; padding: 15px 20px; }
.accordion_sec .panel-body p, .schedule_section .panel-body strong{ color: #222222; }
/**************************************************/
/*                   Blog Section                 */
/**************************************************/
.blog_section h2{ text-align: center; margin-bottom: 50px; }
.blog_section .col:first-child{ border-right: 1px solid #193282; }
.blog_section a, .blog_section .entry-summary .post_dtl span{ display: inline-block; color: #555555; }
.blog_section .entry-title, .blog_section .entry-title a{ font-weight: 500; }
.blog_section .entry-summary .post_dtl span{ font-size: 14px; }
.blog_section .entry-thumbnail a{ width: 100%; }
.blog_section .entry-thumbnail img{ -o-object-fit: cover; object-fit: cover; width: 100%; height: 280px; -o-object-position: 50% 50%; object-position: 50% 50%; }
.blog_section .entry-thumbnail{ width: 100%; margin-bottom: 24px; }
.blog_section .entry-summary .post_dtl, .blog_section .entry-summary .entry-title{ text-transform: none; }
.blog_section .entry-summary .post_dtl{ margin-bottom: 20px; }
.blog_section .entry-summary .post_dtl span:first-child{ padding-right: 30px; }
.blog_section .entry-summary .text_contain{ height: 144px; font-size: 15px; overflow: hidden; }
.blog_section .entry-summary p{ font-size: 15px; margin-bottom: 12px; }
.blog_section .entry-summary .text_contain p:last-child{ margin-bottom: 0; }

/**************************************************/
/*            Function Meets Section              */
/**************************************************/
.content_slider .onslider{  }
.content_slider h2{ margin-bottom: 45px; }
.content_slider, .content_slider .flex-slider{ position:relative; }
.content_slider .flex-slider ul.slides > li { background-size: cover; /*background-attachment: fixed;*/  background-repeat: no-repeat; background-position: center center; float:left; width:100%; height: 740px; /*-webkit-box-shadow: inset 0px 0px 1000px rgba(64,64,65,0.6); box-shadow: inset 0px 0px 0px 1000px rgba(64,64,65,0.6);*/ }
.content_slider .flex-slider .onslider{ position: absolute; left: 0; top: 0px; /*transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-o-transform: translateY(-50%);*/ z-index: 9; padding: 50px 0; height: 100%; }
.content_slider .flex-slider .onslider .container{ height: 100%; }
.content_slider .flex-slider .onslider p{ font-weight: 300; }
.content_slider .flex-slider .onslider ul{ margin: 0 -10px 30px -10px; }
.content_slider .flex-slider .onslider li{ display: inline-block; width: 33.333%; padding: 0 10px; overflow: hidden; }
.content_slider .flex-slider .onslider li *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.content_slider .flex-slider .onslider li:hover img{ transform: scale(1.2); -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2,M12=0,M21=0,M22=1.2,SizingMethod='auto expand'); }
.content_slider .flex-slider .onslider li img { border: 5px solid #fff; }
.content_slider .main_button{ margin-top: 0; margin-bottom: 180px; }
/**************************************************/
/*               Services Section                 */
/**************************************************/
.services_section .text_contain p{ margin: 0; }
.services_section .sr_title, .services_section .sr_title a{ color: #555555; letter-spacing: 2.5px; }
.services_section .sr_title::before{ content: ""; display: block; width: 107px; height: 107px; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; margin: 0 auto 20px; background-position: 0px -134px; }
.services_section .sr_title:hover::before{ transform: scale(1.2); -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2,M12=0,M21=0,M22=1.2,SizingMethod='auto expand'); }
.services_section .text_contain p{ font-size: 14px; }
.services_section .sr_title:hover::before{ -webkit-filter: drop-shadow(5px 5px 5px #ccc); filter: drop-shadow(5px 5px 5px #ccc); }
/**************************************************/
/*               Our Project Section              */
/**************************************************/
.ourProjects_section h2{ margin-bottom: 50px; }
.ourProjects_section .carousel-image { display: block; height: 300px; min-width: 150px; max-width: 100%; top: 50%; transform: translateY(-50%); }
.ourProjects_section .carousel.is-fullscreen .carousel-image { height: auto; max-height: 100%; }
/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { }
.footer_section .menu_widget{ text-align: left; }
.footer_section .menu_widget li, .footer_section .menu_widget a, .footer_section .menu_widget address{ font-size: 14px; }
.footer_section .menu_widget li{ margin-top: 4px; }
.footer_section .footer-menu{ margin: 0; }
.footer_section .footer-menu li, .footer_section .footer-menu li a{ text-transform: uppercase; letter-spacing: 1.54px; font-size: 14px; }
.footer_section .footer-menu li a:hover, .footer_section .footer-menu li a:focus, .footer_section .footer-menu li.active a{ color: #98d4bf; }
.footer_section .social_sec{ margin: 0; }
.social_sec li{ margin-right: 16px; display: inline-block; vertical-align: middle; }
.social_sec li:last-child{ margin-right: 0px; }
.social_sec li, .social_sec li a{ display: inline-block; vertical-align: middle; margin: 0; }
.social_sec li a{ text-align: center; }
.social_sec li a:hover i::before, .social_sec li a:focus i::before{  -webkit-filter: drop-shadow(2px 2px 8px #98d4bf); filter: drop-shadow(2px 2px 8px #98d4bf);  }

/**************************************************/
/*                    Inner Pages                 */
/**************************************************/
.innerPage_section {}
.innerPage_section .content_section ul{ margin: 15px 0; }
.innerPage_section .content_section ul li{ list-style-type: none; color: #222; padding-left: 20px; position: relative; }
.innerPage_section .content_section ul li::before{ content:"•"; font-size: 28px; display: inline-block; position: absolute; left: 0; color: #98d4bf; }

.inner_banner{ height: 390px; background-size: cover; background-position: center center; }

.content_section h1{ text-align: center; }
.content_section h3, .content_section h4{ font-size: 18px; font-weight: 700; color: #404041; margin-bottom: 12px; text-transform: none; }
.content_section h5{ margin-bottom: 0; font-weight: 500; }
.content_section img{ margin-bottom: 25px; }
.content_section p{ margin-bottom: 24px; }
.content_section p:last-child{ margin-bottom: 0px; }
.content_section .main_button{ margin-top: 20px; }

.content_section .images_sec{ margin: 0; /*margin-top: 30px !important;*/ list-style: none; width: 100%; text-align: center; }
.content_section .images_sec li{ display: inline-block; list-style-type: none; vertical-align: top;  padding: 0 10px !important; }
.content_section .images_sec li::before{ display: none !important; }
.content_section .act_table{ width: 100%; }
.content_section .half_col .act_tablecell{ width: 50%; vertical-align: top; }
.content_section .half_col .col-left{ padding-right: 10px;  }
.content_section .half_col .col-right{ padding-left: 10px;  }
.content_section.type2 .text_contain{ padding: 35px 0; }

.content_section blockquote{ display:block; background: #fff; padding: 15px 20px 15px 45px; margin: 40px 0; position: relative; font-weight: 500; font-size: 16px; font-style: oblique; line-height: 30px; color: #222222; text-align: center;border: 0; }
.content_section blockquote::before{ content: "\201C"; font-family: Georgia, serif; font-size: 50px; font-weight: bold; color: #98d4bf; position: absolute; left: 10px; top:5px; }
.content_section blockquote::after{ content: ""; }
.content_section blockquote a{ text-decoration: none; background: #eeeeee; cursor: pointer; padding: 0 3px; color: #98d4bf; }
.content_section blockquote a:hover{ color: #666; }
.content_section blockquote em{ font-style: italic; }

/*---------- Projects Page ----------*/
.projectInner_section h1{ text-align: center; }
.projectInner_section .col{ cursor: pointer; margin-bottom: 12px; }
.projectInner_section .gal_sec .group{ position: relative; }
.projectInner_section .gal_sec .group::before{ content: ""; display: inline-block; width: 560px; height: 280px; background-color: #98d4bf; position: absolute; z-index: 1; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%);-o-transform: translateX(-50%); }
.projectInner_section .gal_sec .group:nth-child(odd)::before{ bottom:0; }
.projectInner_section .gal_sec .group:nth-child(even)::before{ top:0; }
.projectInner_section .single_box{ /*position: relative; z-index: 2;*/  width: 100%; }
.projectInner_section .col .img_sec{ height: 420px; width: 100%; /*z-index: 10; */display: table; vertical-align: middle; backface-visibility:hidden; -webkit-transition:all .5s; -moz-transition:all .5s; transition:all .5s; overflow: hidden; position: relative; z-index: 2; }
.projectInner_section .col .img_sec img{ -o-object-fit: cover; object-fit: cover; width: 100%; height: 420px; -o-object-position: 50% 50%; object-position: 50% 50%; }
.projectInner_section .col .content_sec *{ color: #ffffff; } 
.projectInner_section .col .content_sec { display:table; height: 100%; position:absolute; z-index: 3; /*z-index:5;*/top:0; left:0; width:100%;padding:30px; background-color:rgba(55,53,54,0.7); opacity: 0;/*backface-visibility:hidden; -webkit-transform:rotateY(-180deg); -moz-transform:rotateY(-180deg); transform:rotateY(-180deg); -webkit-transition:all .5s; -moz-transition:all .5s; transition:all .5s;*/ transition: ease-out 0.5s;  }
.projectInner_section .row .col .content_sec .content { display: table-cell; width: 100%; vertical-align: middle; text-align: center;}
.projectInner_section .row .col .content_sec .content a i {font-size: 260px; font-weight: 200; font-style: normal;}
/*.ourServices_section .row .col:hover .icon_sec{ -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); transform:rotateY(180deg); }*/
.projectInner_section .row .col:hover .content_sec{ transition: ease-in 0.5s; opacity: 1; }

/*---------- Archive Page ----------*/
.archiveInner_section h1{ text-align: center; }
.archiveInner_section .col{ cursor: pointer; margin-bottom: 12px; }
.archiveInner_section .gal_sec .group{ position: relative; }
.archiveInner_section .gal_sec .group::before{ content: ""; display: inline-block; width: 560px; height: 560px; background-color: #98d4bf; position: absolute; z-index: 1; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); }
.archiveInner_section .single_box{ /*position: relative; z-index: 2;*/  width: 100%; }
.archiveInner_section .col .img_sec{ height: 420px; width: 100%; /*z-index: 10; */display: table; vertical-align: middle; backface-visibility:hidden; -webkit-transition:all .5s; -moz-transition:all .5s; transition:all .5s; overflow: hidden; position: relative; z-index: 2; }
.archiveInner_section .col .img_sec img{ -o-object-fit: cover; object-fit: cover; width: 100%; height: 420px; -o-object-position: 50% 50%; object-position: 50% 50%; }
.archiveInner_section .row:last-child{ display: none; }

.services_section.inner_sec .single_box{ padding: 30px 35px; background-color: #eeefef; }
.services_section.inner_sec .row > div:nth-child(-n+3){ margin-bottom: 35px; }

.projectSingle_section h1{ text-align: center; }
.projectSingle_section #gallery{ margin-bottom: 30px; }

/*---------- Blog Page ----------*/
.blog_section.inner_sec .col:nth-child(odd){ border-right: 1px solid #193282; }
.blog_section.inner_sec .entry-summary .text_contain{ margin-bottom: 30px; }

.bloglist_section h2{ text-align: center; }
.bloglist_section .row_flex{ margin-bottom: 30px; }
.bloglist_section .col_flex{ width: 50%; }
.bloglist_section .sm-order-2 .blog_desc{ background-color: #404041; padding: 25px; text-align: center; display: flex; align-items: center; width: 100%; }
.bloglist_section .blog_img{ width: 100%; object-fit: cover; object-position: center center; }
.bloglist_section .entry-summary{ width: 100%; }
.bloglist_section .entry-summary .text_contain p{ font-size: 14px; color: #f4f4f4; }
.bloglist_section .entry-summary .post_dtl{ margin-bottom: 20px; }
.bloglist_section .entry-summary .post_dtl span:first-child{ padding-right: 30px; }
.bloglist_section .entry-summary .post_dtl span{ display: inline-block; color: #ffffff; }
.bloglist_section .entry-summary .post_dtl span{ font-size: 14px; }
.bloglist_section .entry-thumbnail{ overflow: hidden; }
.bloglist_section .entry-thumbnail img{ -o-object-fit: cover; object-fit: cover; width: 100%; height: 340px; -o-object-position: 50% 50%; object-position: 50% 50%; }
.bloglist_section .entry-thumbnail:hover img{ transform: scale(1.2); -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2,M12=0,M21=0,M22=1.2,SizingMethod='auto expand'); }

/*-- Pagination Section --*/
.pagenation_section .pagination{ margin: 45px 0 0 0;}
.pagenation_section .pagination li.page-item a{ border-radius: 50%; margin-right: 10px; }
.pagenation_section .pagination li.page-item a{ padding: 0; width: 38px; height: 38px; line-height: 34px; color: #222222; border-color: #222222; font-weight: 600; background-color: #ffffff; }
.pagenation_section .pagination li.page-item.active a, .pagenation_section .pagination li.page-item a:hover{ color: #ffffff; background-color: #98d4bf; border-color: #98d4bf;  }

/*---------- Contact Page ----------*/
.cotactus_section{ }
.contactInfo_sec .container{  }
.contactInfo_sec{ padding: 30px 25px; width: 100%; height: 100%; }
.contactInfo_sec p, .contactInfo_sec a, .contactInfo_sec h4{ margin: 0; color: #000000; margin-bottom: 20px; } 
.contactInfo_sec address{ color: #000000; font-size: 16px; margin-bottom: 10px; }
.contactInfo_sec span{ display: block; margin-bottom: 15px;}

.form_sec{ width: 100%; padding: 25px 0px;  }
.form_sec p{ font-weight: 500; }
.form_sec label{ width: 100%; font-size: 14px; color: #000000; font-weight: 500; }
.form_sec input[type="text"], .form_sec input[type="email"]{ width: 100%; height: 42px; border: 1px solid #d4d4d4; background-color: #ffffff; margin-bottom: 24px; padding: 5px 15px; border-radius: 4px; }
.form_sec input[type="checkbox"]{ margin-right: 15px; border: 1px solid #d5d5d5;  }
.form_sec label{ color: #646464; }
.form_sec textarea{ width: 100%; height: 140px; border-radius: 4px; padding: 15px; background-color: #ffffff; border: 1px solid #d4d4d4; margin-bottom: 24px; }
.form_sec input[type="submit"]{ height: 42px; border: 2px solid #98d4bf; background-color: #98d4bf; font-weight: 700; color: #ffffff; width: 140px; text-transform: uppercase; text-align: center; text-transform: uppercase; margin-top: 24px; border-radius: 5px;  }
.form_sec input[type="submit"]:hover, .form_sec input[type="submit"]:focus{ background-color: #ffffff; color: #98d4bf; }
/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          404 Section          */
/*-------------------------------*/
.section_404 {}
.section_404 h1 { font-size:42px;}
.section_404 h3 { margin-bottom:30px; font-size:28px;}
.section_404 i { font-size:100px; margin-bottom:30px}
#searchform {}
#searchform input[type="text"] { border:1px solid #98d4bf; padding: 3px 15px; height: 45px; display: inline-block; vertical-align: top;}
#searchform input[type="submit"] { height: 45px; background-color: #98d4bf; font-size: 18px; color: #ffffff; border:1px solid #98d4bf; padding: 5px 25px; display: inline-block; vertical-align: top;}

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

